/* start HEADER - TOP */
.logo {
margin-top:0px;
position:relative;
margin-bottom:5px;
}



.runningtext {
height:23px;
margin:10px 0 0 0;
background:#000 url(../images/runningtext.png) no-repeat;
}

.runningtext_content {
height:23px;
line-height:23px;
padding:0 10px 0 30px;
color:#fff;
}

/* end HEADER - TOP */
